Termbase export for a Memory
curl --request POST \
--url https://api.lilt.com/v2/memories/termbase/export \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.lilt.com/v2/memories/termbase/export"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.lilt.com/v2/memories/termbase/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"is_processing": 1
}"<string>"{
"message": "Internal server error."
}Memories
Termbase export for a Memory
Exports the termbase entries for the given memory into a CSV file.
Calling this endpoint will begin the export process in the background.
Check that the processing is complete by polling the GET /2/memories
endpoint. When the is_processing value is 0 then call the
POST /2/memories/termbase/download endpoint.
curl -X POST https://api.lilt.com/v2/memories/termbase/export?key=API_KEY&id=ID
POST
/
v2
/
memories
/
termbase
/
export
Termbase export for a Memory
Authorizations
BasicAuthApiKeyAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
A unique Memory identifier.
Was this page helpful?

